* {
    font-family: sans-serif;
}
body {
    padding:0;
    margin:0;
}
link[rel="icon"] {
    image-rendering: pixelated;
}
p {
    line-height: 1.5;
}
#skipnav {
    position: absolute;
    background-color:white;
    padding:0.5em;
    top:-5em;
    left:0;
    z-index:1000;
}
#skipnav:focus {
    top:0;
    left:0;
}
#page-head > h1 {
    font-size: 14vw;
    text-align: right;
    color: white;
    width: 100%;
    position:absolute;
    text-shadow: black 0 0 1em, black 0 0 1em, black 0 0 1em, black 0 0 1em;
    user-select: none;
}
#page-head > img {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    max-height: 70vh;
    max-height: 70dvh;
    object-fit: cover;
    object-position: top;
}
#page-head {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
}

#nav {
    position: sticky;
    top: 0;
    display:flex;
    align-items: center;
    background-color: white;
    padding: 0;
    flex-wrap: wrap;
    z-index:1000;
}
#nav > a:not([id="nav-name-a"]) {
    flex-grow: 1;
    display: inline-block;
    text-align: center;
    padding: 0.8em;
    margin-left: 0.8em;
    margin-right: 0.8em;
    margin-top: 0;
    margin-bottom:0;
    flex-shrink: 1;
    cursor: pointer;
    color:black;
    text-decoration:none;
}
#nav-name-a {
    flex-grow:2;
    display:flex;
    align-items: center;
    padding: 0.8em;
    margin-left: 0.8em;
    margin-right: 0.8em;
    margin-top: 0;
    margin-bottom: 0;
    text-wrap: nowrap;
    cursor: pointer;
    color:black;
    text-decoration: none;
}
#nav-name-a > h2 {
    display:inline-block;
    margin: 0.8em;
    color:black;
    text-decoration: none;;
}
#nav-name-a > img {
    height: 4em;
    display: inline-block;
}

.padded {
    padding: 2em;
}
#timeline {
    display: flex;
    flex-direction: column;
}
#timeline > div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#timeline > div > h1, #timeline > div > img {
    flex: 1;
    min-width: 25%;
    text-align: center;
}
#timeline > div > div {
    flex: 2;
}
.lightgraybg {
    background-color: lightgray;
}

@media (orientation:portrait) {
    #timeline > div {
        flex-direction: column;
    }
    #timeline > div > img {
        width: 100%;
    }
    #timeline > div {
        background-color: transparent;
    }
}